.menu{display: none;}
.menu{ width:100%;position:fixed; height:100%; background:rgba(0,0,0,0.8); left:0; top:0; display:none; z-index:15}
.menu .show-menu img{ width:auto; max-width:100%;}
.menu .closed{ width:30px; height:25px; border-radius:50%; padding-top:5px; position:absolute; right:0.2rem; top:5px; z-index:11; color:#E1E1E1}
.menu .show-menu{ width:60%; height:100%; position:fixed; z-index:9; background:#F4EBE7; left:0; top:0; padding-top: 5%; text-align:center}
.menu .show-menu h1{line-height:4rem; text-align:center; color:#000; font-weight:normal}
.menu .show-menu a{ color:#3D3C3A}
.menu .show-menu li{ line-height:2em; font-size:100%;  letter-spacing:1px; text-align:left; margin-left: 20px;}
.show-erweima{ width:66%; background:rgba(255,255,255,0.9); margin:auto; padding:2rem; text-align:center; border-radius:0.6rem; padding-bottom:1rem; position:fixed; bottom:20%; display:none; left:10%; z-index:19}
.show-erweima img.ewm{ width:auto; max-width:100%; height:auto}
.show-erweima .txt{ line-height:2rem; color:#0D0D0D; font-size:100%}
.show-erweima .txt span{ padding:5px 10px; background:#202D4F; color:#fff}
.show-erweima .txt span a{ color:#fff}
.show-erweima .txt .wx{ width:8%; margin-right:5px; display:inline-block }
.show-erweima .closed{ position:absolute; right:5px; top:5px; z-index:10; width:30px; height:25px; padding-top:5px; text-align:center; color:#fff; border-radius:50%; background:#373737;}
.footer_float {height:auto; overflow:hidden; background:#9F0710; color:#fff; width:100%; position:fixed; z-index:9999; left:0; bottom:0; display:none}
.footer_float a{ color:#fff;}
.footer_float ul li{ float:left; padding:0.6rem 0;  width:24%; line-height:2rem; text-align:center; font-size:100%;}
.footer_float ul li:last-child{ background:none; border-right: none;}
.footer_float ul li{ border-right: 1px solid rgba(255,255,255,0.4)}

.index-nmoer{display: none;}
@media screen and (max-width:750px)
{
	body{ margin: 0px; padding: 0px;}
	#header{display: none;}
	.footer_float { display: block;}
	.box1 .middle,.middle{ width: 96%; margin: auto;}
	.wap{ display: block;}
	.pc{ display: none;}
	.head,.header,.syproduct,.yb_conct{ display: none;}
	.waphear { display: block;width: 100%; height: 75px; z-index: 12;}
	.inner{ background: rgba(255,255,255,1); box-shadow:  1px 3px 6px #cacaca;position: fixed; }
	.waphear .ico{
	  width: 10%;height:4px;
	  border-top: 4px solid #fff;
	  border-bottom: 4px solid #fff;
	  padding: 6px 0;
	  background-color:#fff;
	  background-clip: content-box; position:absolute; right:0.4rem; top:1.5rem; z-index:9; }
	 .menu ul li{ position: relative; border-bottom: 1px solid rgba(255,255,255,0.2);}
	 .menu ul li .ico{ position:absolute; right:15px; width:15px; height:15px; top: 10px; z-index:1;background:url(../images/plus.png) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s;filter: grayscale(100%);}
	 .menu ul li a{height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
	 .menu ul li .a_js2{}
	 .menu ul li .a_fmj_on{background:url(../images/reduce.jpg) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s;filter: grayscale(100%);}
	 .menu ul li .a_bf{display:none}
	 .menu ul li .a_bf a{height:40px;line-height:40px;font-size:14px; display:block;} 
	.waphear .logo {
	      width: 100%;
	      height: 75px;
	      float: left;
	      background: url(../images/logo.png) no-repeat left center #7e0204;
		  background-size: 72%;
		  background-position-x: 10px;
		  }
	.lb{ position: relative;}

	.lb .swiper-pagination-bullet{ width: 15px !important; height:3px !important;}
/* .lb .swiper-slide img{ width: 122%;} */
.lb .swiper-container-horizontal>.swiper-pagination-bullets{ width: 40%;left:35%;}
.lb .swiper-pagination-bullet-active{ width: 15px !important; height: 3px !important; background-size: 100% !important;} 
.lb .swiper-button-next,.lb .swiper-button-prev{ width: 25px;height: 25px; background: #7e0204;border-radius: 50%;}
.lb .swiper-button-prev {
    left: 2% !important;
    top: 56%;}
	.lb .swiper-button-next {
	    right: 1% !important;
	    top: 56%;
		}
.inside_baner2{ background-size: 180%;
    width: 100%;
    overflow: hidden;
    height: 200px;
    background-position-x: 22%;}
.lb .swiper-button-next:after, .lb .swiper-button-prev:after{ font-size: 16px !important;}
.search{ display: none;}
.box-cont h3{ padding: 0px;}
.box{ padding-top: 15px;}
.box-cont{ padding: 0px 10px;}
.box-cont h3{ font-size: 13px; line-height: 28px; letter-spacing:0px}
.box-cont h3 i{ width: 26px; height: 26px;}
.left-black1{  display: none;}
.index-news{ width: 100%;}
.index-state ul li{ width: 33%;}
.index-state ul li{ font-size: 16px; height: 36px; line-height: 36px;}
.index-state ul li i{ width: 16px; margin-right: 5px;}
.index-state ul li i img{ top: 54%;}
.index-state ul li b{ display: none;}
.black2 img {width: 185%; margin-left: -38%;}
.black2{ overflow: hidden;margin: 18px 0px;}
.state-moer{ width: 110px; height: 30px; line-height: 30px; display: block; text-align: center; border-radius: 15px; background: #DEDEDE; margin: 10px auto;}
.state-moer a{font-size: 12px;}
.state-moer:hover{ background: #7e0204;  color: #fff;}
.state-moer:hover a{color: #fff;}
.left-results,.right-results{width: 100%;}
.results-title,.results-cont{width: 100%;}
.results-title{ background:none; padding: 0px; height: auto;}
.results-title ul li{width: 24%; margin-right: 1%; box-shadow: 0px 0px 5px rgba(0,0,0,0.2); float: left; font-size: 12px; height: 35px; line-height: 35px; border-radius: 20px;}
.results-title ul li a{font-size: 12px;}
.results-title ul li:nth-child(4){ margin-right: 0px;}
.results-title ul li:nth-child(5),.results-title ul li:nth-child(6),.results-title ul li:nth-child(7){ position: initial;width: 24%; margin-right: 1%; box-shadow: 0px 0px 5px rgba(0,0,0,0.2); float: left; font-size: 12px; height: 35px; line-height: 35px; border-radius: 20px; background: none;}
.results-title ul li:nth-child(5) a,.results-title ul li:nth-child(6) a,.results-title ul li:nth-child(7) a{ color: #9a272c;font-size: 12px;}
 .results-list ul li p{ height: auto;}
 .results-list ul li p i{ margin-right: 5px;margin-top: 4.5%;}
 .results-list ul li b{ display: none;}
 .right-results ul li{ width: 32%; margin-right: 1%; height: 35px; line-height: 28px; float: left; margin-bottom: 15px;}
 .right-results ul li:nth-child(3){ margin-right: 0px;}
 .right-results ul li a{ font-size: 16px;}
.balck-indextitle{ font-size: 24px;}
.balck-indextitle span{ margin-top: 8%;}
.ins-black4{ padding: 20px 10px;}
.ins-black4 ul li{ width: 49%; margin-right: 2%; height: 42px; line-height: 35px; margin-bottom: 10px;padding-left: 14.5%;}
.ins-black4 ul li:nth-child(3n){ margin-right: 2%;}
.ins-black4 ul li:nth-child(2n){ margin-right: 0px;}
.ins-black4 ul li:nth-child(5){ margin-left: 0%;}
.ins-black4 ul li a{ font-size: 15px;}
.ins-black4 ul li:nth-child(5), .ins-black4 ul li:nth-child(6), .ins-black4 ul li:nth-child(7){ margin-bottom: 15px;}
.black5-list .swiper-button-next, .black5-list .swiper-button-prev{ display: block;}
.box{ background: url(../images/shuang1.jpg)top;
    background-size: 300%;}
.right-results{ padding-top: 20px;}
.black4{ margin-top: 20px;}
.black6{ height: 100%; background: no-repeat;}
.black6 .black6-zhuan{ display: none;}
.black6 .black6-zhuan a{ color: #7e0204; writing-mode:initial}
.black6 ul{width: 100%;}
.black6 ul li{ width: 49%; margin-right: 1%;  padding: 14px;background: url(../images/zhuan2-1.png) no-repeat top;}
.black6 ul li:nth-child(2n){ margin-right: 0px;}
.black6 ul li .zj{width: 90px; height: 90px;}
.black6 ul li .zj img{ width: 90%;}
.black7-left{width: 100%;}
.black7-list ul li{ height: auto}

	.news-tgumb{ width: 100%; height: 160px; overflow: hidden}
	.black7-list ul li img{width: 100%; height: 100%;object-fit: cover;}
	.black7-list ul li:nth-child(2n){ margin-right: 0px;}
	.black7-list ul li p{ line-height: 60px; font-size: 16px; height: 60px; overflow: hidden; padding: 0px 5px; box-sizing: border-box; background: #dfdfdf}


	.black7-right{ width: 100%; }
	.ren_seach{ width: 100%; border: 1px solid #666; margin-top: 9%; display: block}
	.ke-blask{ width: 100%; display: inline-block; margin-top: 10px; }
	.ke-blask h6{ width: 100%; height: 50px; line-height: 50px; background: #a33b3b; color: #fff; font-size: 20px; padding: 0px 10px; box-sizing: border-box}
	.ke-blask h6 a{ font-size: 14px; color: #fff; float: right}
	.ke-blask dr dl{height: 50px; line-height: 50px; overflow: hidden; font-size: 16px; border-bottom: 1px dashed #999 }
	.ke-blask dr dl a{ font-size: 16px; color: #333;}
	.ke-blask dr dl i{  border-radius: 50%; width: 6px ;height: 6px ;background: #a33b3b; display: block; float: left; margin-right: 10px; margin-top: 6%}
	.ke-blask dr dl:hover{ color:#a33b3b }

.book{ margin-left: 0px; width: 100%;}
	.box2{ padding-top: 20px;}
.box2-tel{ width: 100%; margin-left: 0px; padding: 20px 0px; }
.box2{ background-size: 500%;}
.box2-tel i{ width: 50px; height: 50px;}
.box2-tel span,.box2-tel span p{font-size: 20px;}
.box2-tel span{ line-height: 30px;}
.box3 span{ width: 100%; text-align: center;}
.box3 .link{width: 100%;}
.box3 .middle{ width: 100%;}
.box3 .link a{ margin: 10px 13px; width: 42%; padding: 0px 24px; font-size: 9px; }
.box3{ height: auto;width: 100%;display: inline-block;}
.footlogo{ display: none;}
.foot-tel{width: 100%; margin-left: 0px;}
.box4{ background-size: 900%;}
.foot-erweima{ margin: 0px; width: 100%; display: inline-block;}
.foot-erweima dl{ display: flex; flex-direction: row; justify-content: center;}
.foot-bottm{ height: auto; letter-spacing:inherit;padding-bottom: 60px; line-height: 25px;}
.banner-image{ height: 200px; background-size: 180%;}
.black-box{ padding: 0px;}
.black-box h4{ margin-top: 0px;}
.black-box{ margin-top: 20px;}
.about-liast{ width: 100%;}
.about-liast .about-img{ height: 230px;}
.about-right{width: 100%;}
.about-right p{font-size: 14px; line-height: 30px;}
.about-right{ height: auto;}
.event-silde h5{ height: 45px; overflow: hidden;}
.event-silde p{ font-size: 12px; line-height: 20px; width: 100%; }
.about-event .swiper-button-next, .about-event .swiper-button-prev{ display: block;}
.about-honor{ background: none;  height: auto;}
.about-honor h3{  color: #7e0204; }
.event-list .event-silde{ height: 395px; background: none; border: 1px solid #7e0204; border-radius: 15px;}
.event-img{ height: 90px;}
.event-silde h5{ font-size: 16px; line-height: 30px; height: 60px; width: 100%;}
.event-list .event-silde{ padding: 10px;}
.honor-list{ width: 100%;}
.honor-list .honor-silde .honor-img{ height: 120px;}
.honor-list .honor-silde p{ font-size: 14px;}
.coop-title{width: 100%; height: auto; background: none; display: inline-block;}
.coop-title{ padding: 10px; float: initial;}
.coop-title ul li{ width: 32%; margin-right: 1%; float: left; font-size: 14px; height: 35px; line-height: 35px; background: #dedede; color: #000; margin-bottom: 20px;} 
.coop-title ul li:nth-child(3n){ margin-right: 0px;}
.about-coop{ margin-top: 20px;}
.coop-cont{width: 100%;}
.coop-cont .coop-img{ height: 120px;}
.coop-cont .coop-img img{ width: 100%; height: 100%; object-fit: cover;}
.coop-cont span{font-size: 20px;}
.coop-cont p{ font-size: 14px; line-height:30px;}
.coop-cont{ height: 460px;}
.nei-nva ul li{float: left; margin: 4px 4px;}
.nei-nva ul li a{font-size: 11px;height: 30px; line-height: 30px; padding: 0px 5px;}

/* .nei-nva ul{display: block;} */
.nei-nva{ bottom: 20%;}
.box-about{ background: url(../images/shuang1.jpg) bottom; background-size: 200%;}
.show-about h4{ padding: 0px 8px; font-size: 10px; height: 35px; line-height: 35px;}
.show-about h4 a{ font-size: 10px;}
.show-about h4 i{ width: 20px; height: 20px;}
.show-cont{ padding: 15px 0px;}
.show-cont .show-img{ height: 140px;}
.show-xiangqing{ padding: 15px 5px;}
.show-xiangqing p{ font-size: 24px;}
.show-jainjnie, .show-jainjnie>div, .show-jainjnie p{ font-size: 14px;  line-height: 25px;}
.show-jainjnie{ margin-top: 2%;}
.courtyard{ padding: 20px 8px;}
.courtyard ul li .courtyard-img{ width: 100%; height:auto;}
.courtyard-title{ width: 100%;}
.courtyard-title span{ font-size: 20px; margin: 30px 0px;}
.courtyard-title span i{ font-size: 12px;}
.courtyard-title p{ font-size: 14px; line-height: 25px; margin: 0px; height: auto;}
.courtyard-title .courtyard-moer{ width: 30%; font-size: 12px; margin-top: 10px;}
.courtyard ul li{ margin-bottom: 20px;}

.stag-list{ padding: 20px 8px;}
.stag-list ul li{ width: 100%; margin-right: 0px;}
.stag-list ul li span{ font-size: 20px;}
.stag-list ul li span i{ font-size: 12px;}
.stag-list ul li p{ font-size: 14px; line-height: 25px;}
.stag-list ul li b{ width: 25px; height: 25px; font-size:30px;}
.honor-list ul li .courtyard-title{ width: 100%;}
.teamwork{ padding: 20px 8px;}
.teamwork ul li .teamwork-img{ width: 100%;}
.teamwork ul li .teamwork-cont{ width: 100%;}
.teamwork-cont span {font-size: 20px;}
.teamwork-cont span i{ font-size: 12px;}
.teamwork-cont p{ font-size: 14px; line-height: 22px;}
.teamwork ul li .teamwork-img{ height: auto; min-height: 120px; }
.ancient-title{ font-size: 20px; height: 45px; line-height: 45px; overflow: hidden; padding-left: 15px;}
.show-details{ padding: 0px 8px; box-sizing: border-box;}
.page_turn{ width: 100%;}
.rel-news ul li{ width: 100%;}
.box-about .middle{width: 100%;}
.show-about{ padding: 0px 8px; box-sizing: border-box;}
.rel-news ul li span{ width: 74%; overflow: hidden;}
.rel-news ul li{ line-height: 50px; overflow: hidden;}
.rel-news ul li{ font-size: 12px;}
.connect{ padding: 20px 0px;}
.doctor-list ul li{ width: 100%;}
.doctor-list{ padding: 15px 0px; box-shadow: none;}
.doctor-title p{ font-size: 12px;}
.doctor-title b i{ font-size: 14px;}
.doctor-title b{ font-size: 24px;}
.doctor-title span{ width: 100%;  font-size: 14px; height: 35px; line-height: 35px;}
.doctor-list ul li .doctor-img{ height: 220px;}
.doctor-title{ padding-top: 0px;}
.black6 ul li h5 i{ font-size: 12px;}
.show-doctor{ margin-top: 30px;}
.show-doccont{ width: 100%; margin-right: 0px;}
.box-about{ margin-top: 20px;}
.medicine-cont{ width: 100%;padding: 20px 20px;}
.medicine-cont p{ font-size: 24px; text-align: center; }
.medicine-cont i{ margin: 10px auto;}
.medicine-cont span{ font-size: 14px; line-height: 24px;}
.medicine-cont{ height: 260px;bottom: 0px; top: initial;}
.medicine-img{ height: 600px;}
.zhongyao-list{ padding-top: 30px;}
.herbs-lisdt .herbs-hover{ width: 100%; height: 100%; background-size: 100%; top: 0px;}
.herbs-lisdt{ height: 345px;}
.herbs-hover{ padding: 40px 20px;}
.herbs-hover p{ font-size: 24px;}
.herbs-hover b{ font-size: 16px;}
.herbs{ margin: 0px;padding: 53px 0px;}
.herbs .swiper-slide-active .herbs-hover{ display: none;}
.herbs-lisdt:hover .herbs-hover{ display: block;}
.drugs-t1{ width: 100%;}
.drugs-two ul li:first-child{ width: 100%;}
.drugs .drugs-cont{ padding: 0px 10px;}
.drugs-two ul li:nth-child(2),.drugs-two ul li:nth-child(3) .three-img{ display: none;}
.drugs-t1{ margin-top: 0px; padding: 20px 10px;}
.drugs-two ul li:nth-child(3) .three{ height: 30px;}
.drugs-two ul li:nth-child(3){ width: 100%; padding-bottom: 30px;}
.two-cot{ height: 190px;}
.tunnel-list ul li{ width: 100%;}
.tunnel-list ul li .tunnel-img{ width: 100%; height: 200px;}
.ancient-thumb {width: 100%; height: 215px;}
.ancient-cont{ width: 100%;}
.ancient-cont span{ font-size: 24px;}
.ancient-cont p{ font-size: 16px;}
.ancient-list{ padding-left: 0px;}
.ancient-list ul li span{ font-size: 12px;}
.ancient-list ul li a{ font-size: 12px;}
.ancient-list ul li{ line-height: 50px; height: 50px;}
.copelist-about{ padding:0px;}
.cope-title{ font-size: 16px;}
.cope-cont ul li:nth-child(1),.cope-cont ul li:nth-child(2),.cope-cont ul li:nth-child(3),.cope-cont ul li:nth-child(4),.cope-cont ul li:nth-child(5),.cope-cont ul li:nth-child(6),.cope-cont ul li:nth-child(7),.cope-cont ul li:nth-child(8){ width: 49%; margin-right: 2%; height: 330px; margin-bottom: 15px; margin-top: 0px;}
.cope-cont ul li:nth-child(2n){ margin-right: 0px;} 
.cope-cont ul li:nth-child(1) .cop-jie{ display: none;}
.cope-cont{ padding-bottom: 30px;}
.cope-cont ul li:nth-child(6) .cop-more, .cope-cont ul li:nth-child(7) .cop-more, .cope-cont ul li:nth-child(8) .cop-more,.cope-cont ul li:nth-child(2) .cop-more, .cope-cont ul li:nth-child(3) .cop-more, .cope-cont ul li:nth-child(4) .cop-more,.cope-cont ul li:nth-child(5) .cop-more{  bottom: 39px;}
.cope-cont ul li:nth-child(1) .cop-biao{ margin-top: 14px;padding-top: 53%;}
.law-img{ width: 100%; height: 220px;}
.law-cont{ width: 100%;}
.law-cont p{ line-height: 25px; font-size: 14px;}
.research-cont{ padding: 20px 8px;}
.research-cont .left-research{ width: 100%; height: 130px;}
.right-research{ width: 100%; margin-right: 0px; font-size: 14px; line-height: 30px;}
.research-title,.research-cont p{ line-height: 30px; font-size: 15px; height: auto;}
.research-biao{ font-size: 24px; height:auto; line-height: 40px; }
.zhishi-kepu{ padding:0px;}
.zhishi-kepu p{ font-size: 16px; line-height: 30px; margin-bottom: 20px;}
.zhishi-cont .zhi-img{ width: 100%; margin-right: 0px;}
.zhishi-cont span{  line-height: 40px;}
.news-show{ padding: 20px 0px;}
.nesw-list ul li{ width: 100%;}
.nesw-list ul li .news-thumb{ height: auto; max-height: 230px;}
.nesw-list ul li span{ font-size: 14px;}
.nesw-list ul li p {font-size: 18px; line-height: 30px;}
.tuijain-news ul li .tui-left p{ font-size: 14px;}
.tuijain-news ul li span{ font-size: 12px;
    padding-top: 3%;
    box-sizing: border-box;}
.nesw-list ul li span,.nesw-list ul li p,.news-moer{ padding: 0px;}	
	
.tuijain-news ul li .tui-left i{ font-size: 10px;white-space: nowrap; text-overflow: ellipsis;}
.tuijain-news ul li .tui-left p{ overflow:hidden;}
.tuijain-news ul li .tui-left i{line-height: 20px; overflow: hidden; display: block;}
.tuijain-news ul li .tui-left p{ height: 40px; line-height: 40px;}
.dynamic-list ul li .dynamic-img{ width: 100%;}
.dynamic-cont{ width: 100%;}
.dynamic-cont b{ font-size: 16px; line-height: 30px;}
.dynamic-cont p {font-size: 14px; line-height: 25px;}
.dynamic-cont i{ font-size: 12px;}
.dynamic-list ul li{ padding-bottom: 20px; margin-bottom: 20px;}
.box-about{ padding-bottom: 0px;}
.connect-title{ height: 50px; line-height: 50px;}
.connect-tel ul li:nth-child(2){ margin-left: 0px;}
.connect-tel ul li i{ margin-bottom: 15px;}
.ancient-list ul li i{ margin-right: 5px; margin-top: 6.5%}
.foot-erweima dl dt p{ font-size: 12px;}
.foot-erweima dl dt .erweima{ width: 120px; height: 120px; }
.connect-tel ul li{ width: 100%;}
.black-box h4{width: 96%; margin: auto;}
.honor-list .swiper-button-prev, .honor-list .swiper-button-next{ display: block;top: 63%;}
.honor-list .swiper-button-prev:after, .honor-list .swiper-button-next:after{ font-size: 35px;}
.ancient-list.wap{display: block;}
.black6 ul li p{ padding: 5px; box-sizing: border-box;}
.coop-cont{  width: 96%; margin: auto; float: initial;}
.drugs-two ul li:nth-child(3) .three{ background: none;}
.scientific-img ul li{ margin-right: 13px;}
.drugs-title span{ margin-left: 10px;}
#top{ width: 60px;}
.tuijain-news ul li{ margin-bottom: 18px;}

	.wap-title{width: 100%;background-size: 100%;}
	.wap-title ul li a{font-size: 16px;}
	.wap-title ul li{ height: 42px; line-height: 42px; font-size: 14px; text-align: center;  margin-bottom: 25px; width: 24%; margin-right: 1%; float: left; background: #dfdfdf; border-radius:30px;}
	.wap-title ul li.on{ background: #9a272c;color: #fff}
	.zhi-cont{ width: 100%}

	}
		
		
		
		
		